import request from "@/utils/request";

// 查询订单列表
export function getList(params) {
  return request({
    url: "/order/info/list",
    method:'get',
    params
  });
}

// 订单退款
export function refundOrder(params) {
  return request({
    url: "order/info/refund/" + params.outTradeNo,
    method: "put",
    params: {
      reason: params.reason

    }
  });
}
